.page-header {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    height: var(--header-height);
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.1);
    background-color: var(--background);
}

.page-header .logo-box {
    position: absolute;
    left: 80px;
}

.page-header .logo-nav {
    display: block;
    line-height: 0px;
}

.page-header .logo-nav>img {
    height: var(--header-height);
    padding: 8px 0;
    box-sizing: border-box;
}

.page-header .nav-list {
    display: flex;
    gap: 24px;
}

.page-header .nav-item>a {
    display: block;
    padding: 12px 0;
    font-weight: 500;
}

.page-header .nav-item:hover>a,
.page-header .nav-item.active>a {
    text-decoration: underline;
    text-decoration-color: black;
}

.page-header .nav-sep {
    width: var(--header-sep-width);
    margin: 36px 16px;
    border-top: 1px solid var(--accent-color);
}

.page-header .telephone {
    position: absolute;
    right: 80px;
    opacity: 0.5;
}

@media (max-width: 1350px) {
    .page-body {
        overflow-y: auto;
        height: auto;
    }

    .page-main {
        overflow-y: hidden;
        margin-top: 0;
    }

    .page-header {
        position: static;
        flex-direction: column;
        height: auto;
        padding: 12px 24px;
        gap: 8px;
    }

    .page-header .nav-list {
        flex-direction: column;
        height: auto;
        gap: 0;
    }

    .page-header .logo-box {
        position: static;
    }

    .page-header .telephone {
        position: static;
    }
}
